# General Questions
Questions that landscapers have when starting a project, better define the scope, Questions are broad it is sometimes hard to know what they are asking

1.  What are the needs and aspirations for this garden?

> besides small projects, these are the bigger longer lasting goals:
> *  replace lawn with native plants
> *  manage stormwater
> *  200-400sqft of vegetable garden

>>   *What are our interests?  Narrow down what our goals are*

2.  Who are the users of this garden?  Are there going to be special needs for the users of the garden?

> Mostly just us, we do have occasional wildlife, a rabbit lives under one of the landscape bushes.  We talked about some possibilities like old people and wildlife.  Right now those do not seem important.  Maybe deer would be a nuisance but right now they are pretty cool.  We will be living here until we are old so that might become a concern. 

>> *previous notes; are these possibilities?*
>> *Old people*
>> *Are there ADA requirements, local requirements, old people, etc (move to question 8 maybe not)*
>> *Deer, rabbits, wildlife*

3.  What activities will happen in my front yard/ backyard?  *Are we planning on hosting parties, hang out and laze in the sun, yoga, martial arts, what do you see yourself doing in your yard, what does the space need to accommodate for?  Do you want a place for your kids to hang out.  Do you want a path to walk people around the garden?  Do you want the family over weekly for BBQ.*

> I think we will eventually want a small front porch for having tea and toast in the morning.  Very small, just enough for two chairs.  The front yard is mostly for looking, we do not have plans for it.  We have a large deciduous tree on the city's road verge that provides shade during the summer.
> An outdoor kitchen on the back patio is in the plan.
> The backyard is meant to host the vegetable garden
> Side yards and the front yard may hold functional garden elements
> Behind the garage and adjacent to the fence may be the composting area
> If we do have parties in the backyard they will most likely be confined to the existing patio
> The front yard needs to allow for snow management near borders where there may be pedestrian traffic

4.  What level of maintenance is manageable?  *When you are working on the garden yes a bunch of time is put it.  Wants to know how much maintenance is needed.  How much free time do we have.  When you are designing your garden - choose things that will help make maintenance better versus if you want to keep yourself busy working on your garden.
This refers to how much time you want to dedicate to maintaining/unkeeping your yard. If you don’t want to spend a lot of time with upkeep, then you will want to aim for a low maintenance design. (low maintenance plants and features)*

> We do have free time but want to plan around low maintenance.  There are no watering systems but there is plenty of rain.  Currently there is an abundance of lawn.  We want to reduce the amount of lawn.  Using large islands we hope to break up the lawn so there is minimal, possibly zero mowing necessary.
> Besides ocassional breaks in life, maximum once per week, and at least once per month we would like to do some garden work.
> During the winter there should be no garden work.

5.  What USDA hardiness Zone is your site in? *(relevant for landscaping/plantings, not necessarily hardscaping/planning stages)*

> 5a

6.  What is the sun exposure? Full sun, partial sun or filtered light, part shade, full shade on my property? (can be indicated on a map/diagram for plantings)

>> K has a weird plan fro this - but E is starting to do this empirically.  Does not need to be daily.  Walk around the house.  This might be easy to answer with a birds eye view of the house.  This might not change that much throughout the year

> See sun exposure

7.  Understanding soil factors.  Drainage characteristics, ph levels, texture (sandy, clay, loamy), compaction level, soil toxicity, evidence of recent construction or soil layer disturbance, erosion level.  Are we going to need to liven up the soil.  Is the soil sandy enough, too silty.  Drainage - saturate then squeeze a fistfull of soil.  For ph - just use the pH test strips - R will look into how to do this.  Should be sandy, or clay or silt in the spectrum.

> yes
> see Soil Stuff

8.  Are there above ground structural factors to be concerned with for exterior landscape? Proximity to surrounding buildings or structures, overhead wire height, utilities.  Are there limitations to below-ground space? (gas/water lines/septic tank, idk)

>> Trees might be considered, check into local regulation on easements.  I will call in to get this info, find out what our limitations are, also locate them on our property.

> There are no overhead utilities.  Power and communications are burried and located on the north side edge of the property and brought to the domicile underground.  A main sewer pipe extends from the middle of the house diagonally towards the street adjacent corner of the property.  These things will be mapped onto a planning document.

9. How to phase the construction of my garden? *install hardscape before plantings. Paths, patios, fences, and retaining-walls are the bones of the garden. Hardscape first, along with irrigation, lighting, and permanent elements*

> this seems difficult to answer